Subject: [Mentoring-coordinators] Mentor Request

From: Andrew Stevens <[email-masked]>
Date: Fri, 6 Mar 2015 18:08:27 +1100

Hi,

I would like to become more active in the IET again and as such I would like to see if mentoring is a good option.

Full name: Andrew James Stevens
Email address: [email-masked]
Affiliation: 
Country in which you are based: Australia (mostly)
Gender: Male
Are you attending the upcoming IETF meeting in person (note that the mentoring program is only open to in-person attendees at this time)? Will this meeting be the first IETF meeting that you attend in person? I intend to (July Prague)
If not, how many IETF meetings have you attended?
What technical topic(s) brought you to the IETF? app and gen
IETF area(s) of interest, if known (see http://www.ietf.org/iesg/area.html for more info): app, gen
IETF working groups of interest, if known: (see http://www.ietf.org/wg/ for more info): appsawg, websec
What other SDOs and/or technical activities do you engage in? IEEE TCSP, IEEE Standards Member
What are your preferred conversational language(s), if not English?
Would you like to be paired with a mentor who speaks your preferred language(s), if possible? [Yes/No/Indifferent] Sadly I can only speak English, so yes please.
Do you have a preference as to your mentor's gender? [M/F/Either] Either
Do you plan to attend the newcomers’ meet-and-greet on Sunday at 16:00? I would like to.
Do you plan to attend the welcome reception on Sunday at 17:00? I would like to.
Any other info you'd like to share:

Cheers,

Andrew

Andrew Stevens
Web: www.andrewjstevens.com <http://www.andrewjstevens.com/>
Email: [email-masked] <mailto:[email-masked]>
Mobile: 0458 486648
 
GPG Key 0x0023E6D612957B44